/** comments.css: bad property  text-decoration none in .comments a.load_ondemand:hover **/ 
@charset "UTF-8";
.my_friends .content{overflow:auto;}
.my_friends .user_small{float:right;margin-bottom:10px;margin-right:2px;overflow:hidden;width:75px;}
.blog_tags a{font-size:10pt;float:left;}
.blog_tags span{color:#aaa;font-weight:bold;font-size:8pt;}
.blog_tags li a{float:none;}
.blog_tags .blog_tags li{float:right;line-height:26px;height:26px;vertical-align:bottom;display:block;padding:1px 4px;overflow:hidden;}
.blog_tags .tag_1 a{font-size:10px;}
.blog_tags .tag_2 a{font-size:12px;}
.blog_tags .tag_3 a{font-size:14px;}
.blog_tags .tag_4 a{font-size:18px;}
.blog_tags .tag_5 a{font-size:22px;}
.blog_tags .tag_6 a{font-size:26px;}
.blog_tags .tag_7 a{font-size:30px;}
.blog_post {overflow:hidden;height:auto;}
.blog_post div.content{overflow:hidden;}
.blog_post h4{font-size:14pt;font-weight:bold;color:#000;margin-bottom:2px;}
.blog_post .subheadline{background:none;color:#926337;font-size:14px;font-weight:bold;line-height:25px;}
.blog_post .text{font-size:10pt;line-height:140%;}
.blog_post .date{margin:10px 0;display:inline;margin-right:5px;font-size:8pt;}
.blog_post .comments_num{display:inline;font-weight:normal;font-size:8pt;}
.blog_post .headline_tip{background:transparent url('http://cafe.mouse.co.il/templates/themarker/images/tmc/img/cat_left.gif') no-repeat scroll right 2px;display:block;overflow:hidden;padding-right:20px !important;}
.blog_post .type_1000 h3.post_title{font-size:16px;}
.blog_post .type_9 h3.post_title{display:none;}
.blog_post .type_16 h3.post_title{display:none;}
.blog_post .type_15 h3.post_title{display:none;}
.blog_post .blog_media div.placeholder{text-align:center;}
.blog_post div.star_left{width:100px;}
.blog_post .blog_text p{width:460px;}
.blog_post .comtype_network .blog_text p{width:440px;}
.blog_post .blog_text img{max-width:470px;}
.comments {font-size:10pt;overflow:hidden;}
.comments div.new_reply{width:400px;}
.comments div.new_reply p.no_results{font-size:12px;font-weight:bold;position:absolute;right:170px;top:80px;z-index:2;}
.comments div.new_reply div.no_results{font-size:12px;font-weight:bold;position:absolute;right:90px;top:55px;z-index:2;}
.comments div.new_reply p.locked_content{font-size:12px;font-weight:bold;position:absolute;right:150px;top:80px;z-index:2;}
.comments div.new_reply p.connect{position:absolute;right:170px;top:100px;z-index:2;}
.comments .load_ondemand{float:left;}
.comments #post_reply_error{padding:10px;border:1px solid yellow;color:#c06;background:#f2f2f2;display:none;}
.comments h4{font-weight:bold;}
.comments .reply_item{clear:both;padding:15px 10px 10px 2px;margin:5px 0;position:relative;overflow:hidden;}
.comments .owner_reply{background-color:#f5f5f5;}
.comments .reply_item.first{border:0;}
.comments .date{padding-bottom:10px;margin-left:6px;}
.comments .reply_item .content{margin-left:65px;border:0;}
.comments .reply_item img{float:left;}
.comments .replies{margin-top:10px;}
.comments .replies span.new_comment{color:#666;}
.comments .new_reply{clear:both;margin-top:10px;}
.comments .comments form.form_table .label{display:block;float:none;padding:0;width:auto;}
.comments #text_64k_1{border:1px solid #999;margin:0px;background:#fafafa;color:#333;}
.comments .field.textarea{width:98%;}
.comments #submit_{float:right;margin-bottom:5px;}
.comments .reply_item.new{opacity:.01;filter:alpha(opacity=1);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=1)";}
.comments form.form_table .label{width:51px;}
.comments form.form_table .simpleeditor{width:300px;}
.comments div.trackbacks{margin-top:15px;}
.comments ul.trackbacks{list-style-position:outside;}
.comments ul.trackbacks li{margin:10px 20px;position:relative;}
.comments .rss{display:none;padding:9px 20px 9px 4px;background:transparent url(http://cafe.mouse.co.il/css/follow.gif) no-repeat 100% 8px;}
.comments div.row_4 div.label{width:71px;padding:30px 0 0 0;}
.comments div.simpleeditor{position:relative;padding-top:20px;}
.comments a.load_ondemand{display:none;}
.comments a.advanced_editor{position:absolute;top:6px;left:5px;width:121px;height:16px;background:transparent url('http://cafe.mouse.co.il/templates/cafe/images/img/editor.gif');}
.comments textarea.add{border:1px solid rgb(220, 220, 220);width:320px !important;height:70px !important;}
.comments .add_submit{float:left;}
.comments input.add_submit{width:80px;}
.comments .success_flag{display:none;}
.comments p.no_results{text-align:center;}
.comments div.no_results{text-align:center;}
.comments .blog_replys{position:relative;}
.comments .module{position:relative;}
.comments .ajax_load_holder{position:absolute;z-index:1000;}
.comments .ajax_load_mask{position:absolute;zindex:1000;opacity:0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";background:#ffffff;display:block;}
.comments .ajax_load{position:absolute;top:30px;left:140px;width:100%;height:40px;background:url('http://cafe.mouse.co.il/templates/cafe/images/img/icons/ajax-loader.gif') no-repeat;display:none;}
.comments .ajax_load_black{background:url('http://cafe.mouse.co.il/templates/cafe/images/img/icons/ajax-loader.gif') no-repeat 50% 50%;}
.comments .afterload{visibility:hidden;}
.comments .corder_title{float:right;padding-top:4px;}
.comments .corder{display:block;float:left;height:27px;width:47px;margin-right:10px;}
.comments .corder_up{background-image:url('http://cafe.mouse.co.il/templates/cafe/images/img/comments_up.png');}
.comments .corder_down{background-image:url('http://cafe.mouse.co.il/templates/cafe/images/img/comments_down.png');}
.comments div.submit{float:left;}
.my_details .property .propert{font-weight:normal;}
.my_details .property .value{font-style:normal;}
.my_details div.network{text-align:center;}
.my_details div.network div{padding-bottom:15px;margin-bottom:10px;text-align:center;}
.my_details div.network h4{color:#6F6F6F;font-size:14px;}
.my_details div.profile h4{color:#B50300;margin-bottom:5px;}
.my_details .mystats li.stars{display:none;}
.my_details span.location div.property em.value img{display:none;}
